Bug 15319 - Swedish exmh .desktop file translation
Summary: Swedish exmh .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 00:06 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 21:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exmh.desktop (187 bytes, text/plain)
2000-08-04 00:06 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 00:06:04 UTC
Attaching an updated /etc/X11/applnk/Internet/exmh.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 00:06:44 UTC
Created attachment 1943 [details]
exmh.desktop

Comment 2 Crutcher Dunnavant 2000-08-07 15:35:30 UTC
It's in.


Note You need to log in before you can comment on or make changes to this bug.